### Method

# WebKit InputMethodContext get_input_hints

since: 2.28

#### Declaration [src]

    WebKitInputHints
    webkit_input_method_context_get_input_hints (
      WebKitInputMethodContext* context
    )

#### Description [src]

Get the value of the `WebKitInputMethodContext:input-hints` property.

Available since: 2.28

Gets property | `WebKit.InputMethodContext:input-hints`

#### Return value

Type: `WebKitInputHints`

The `WebKitInputHints` of the input associated with `context`.